body {
	margin: 0;
	padding: 0;
	text-align: center;
	font-family: Arial, sans-serif;
	font-size: 75%;
	color: #636F07;
	background: #D2E28F url("../images/bg_body-repeat.png") left top repeat-x
}

a {
	color: #375219
}

a[href="#"] {
	cursor: default;
}

a img {
	border: none
}

strong {
	color: #944F31
}

p {
	line-height: 1.3em;
	margin: 0 0 20px 0
}

h1 {
	color: #FFFFFF;
	font-size: 200%;
	font-family: 'Exo', sans-serif;
	line-height: 1.3em;
	font-weight: 400;
	margin: 0 0 25px 0
}

#body {
	background: url("../images/bg_body.jpg") center top no-repeat;
	min-width: 980px
}

#body-in {
	background: url("../images/bg_footer.jpg") center bottom no-repeat;
	min-height: 1000px;
	min-width: 980px
}

#main {
	margin: 0 auto;
	text-align: left;
	width: 955px;
	padding: 25px 0 50px 0
}

.logo {
	display: inline-block;
	background: url("../images/logo.png") left top no-repeat;
	width: 244px;
	height: 139px;
	margin-bottom: 20px
}

.search {
	margin: 0 0 17px 0;
	display: none;
}

.search div {
	padding-left: 35px;
	background: url("../images/ico_search.png") left center no-repeat
}

.search input[type=text] {
	background: url("../images/input_search.png") left top no-repeat;
	width: 138px;
	height: 18px;
	padding: 5px 8px;
	font-family: Arial, sans-serif;
	font-size: 100%;
	color: #375219;
	border: none;
	vertical-align: middle;
	margin-right: 2px
}

.search input[type=submit] {
	vertical-align: middle;
	border: none;
	cursor: pointer;
	background: url("../images/button_search.png") left top no-repeat;
	width: 27px;
	height: 27px
}

.search input[type=submit]:hover {
	background-position: left -27px
}

.languages {
	text-align: center;
	margin-bottom: 17px;
	width: 237px
}

.languages a {
	display: inline-block;
	vertical-align: top;
	margin: 0 5px;
	width: 31px;
	height: 20px
}

.languages a.cs {
	background: url("../images/flag_cz.png") left top no-repeat
}

.languages a.de {
	background: url("../images/flag_de.png") left top no-repeat
}

.languages a.en {
	background: url("../images/flag_en.png") left top no-repeat
}

.languages a.it {
	background: url("../images/flag_it.png") left top no-repeat
}

.colleft {
	width: 237px;
	float: left;
	margin-right: 30px;
	padding-bottom: 120px
}

.menu {
	margin-bottom: 27px
}

.menu h2 {
	background-color: #E8F0C8;
	text-align: center;
	margin: 0;
	line-height: 1.3em;
	padding: 12px 10px 8px 10px;
	border-top-right-radius: 8px;
	border-top-left-radius: 8px;
	color: #454545;
	font-weight: 400;
	text-transform: uppercase;
	font-size: 160%;
	font-family: 'Exo', sans-serif;
}

.menu ul {
	background: #CCDC88 url("../images/bg_menu.png") left top no-repeat;
	margin: 0;
	padding: 20px 5px 40px 20px;
	border-bottom-left-radius: 8px;
	border-bottom-right-radius: 8px
}

.menu ul li {
	list-style-type: none;
	line-height: 1.4em;
	margin-bottom: 14px
}

.menu ul li.menu3 {
	margin-bottom: 11px
}

.menu ul li a {
	text-decoration: none;
	font-size: 150%;
	padding: 5px 0 5px 50px;
	display: inline-block
}

.menu ul li:hover > a,
.menu ul li a.active {
	color: #944F31
}

.menu ul li.menu1 a {
	background: url("../images/menu1.png") 3px top no-repeat
}

.menu ul li.menu2 a {
	background: url("../images/menu2.png") 3px top no-repeat;
	padding-top: 6px
}

.menu ul li.menu3 a {
	background: url("../images/menu3.png") 3px top no-repeat;
	padding: 12px 0 9px 50px
}

.menu ul li.menu4 a {
	background: url("../images/menu4.png") left top no-repeat;
	padding: 11px 0 10px 50px
}

.menu ul li.menu5 a {
	background: url("../images/menu5.png") left top no-repeat
}

.menu ul li.menu1:hover a,
.menu ul li.menu1 a.active {
	background-position: 3px -73px
}

.menu ul li.menu2:hover a,
.menu ul li.menu2 a.active {
	background-position: 3px -72px
}

.menu ul li.menu3:hover a,
.menu ul li.menu3 a.active {
	background-position: 3px -83px
}

.menu ul li.menu4:hover a,
.menu ul li.menu4 a.active {
	background-position: left -82px
}

.menu ul li.menu5:hover a,
.menu ul li.menu5 a.active {
	background-position: left -75px
}

.menu ul li ul {
	margin: 0;
	padding: 0 0 0 50px;
	background: none;
}

.menu ul li ul li {
	list-style-type: none;
	line-height: 1.4em;
	font-size: 100% !important;
	margin-bottom: 0;
}

.menu ul li ul li a {
	text-decoration: none;
	padding: 0;
	background: none !important;
}

.menu ul li ul li a:hover,
.menu ul li ul li a.active {
	color: #944F31;
}

.contact {
	background: url("../images/bg_contact.png") left top no-repeat;
	height: 188px;
	color: #E8F0C8;
	line-height: 1.3em;
	font-size: 125%
}

.contact h2 {
	text-align: center;
	margin: 0;
	line-height: 1.3em;
	padding: 12px 10px 8px 10px;
	color: #E8F0C8;
	font-weight: 400;
	text-transform: uppercase;
	font-size: 120%;
	font-family: 'Exo', sans-serif;
}

.contact a {
	color: #E8F0C8
}

.contact a:hover {
	text-decoration: none;
}

.contact-in {
	padding: 14px 0 0 28px
}

.contact-in div {
	padding: 5px 0 5px 45px;
	margin-bottom: 8px
}

.contact-in div.phone {
	font-weight: bold;
	background: url("../images/ico_phone.png") left top no-repeat
}

.contact-in div.email {
	background: url("../images/ico_email.png") left 4px no-repeat
}

.contact-in div.address {
	background: url("../images/ico_address.png") left top no-repeat
}

.colright {
	float: left;
	width: 685px;
	padding-bottom: 75px;
	margin-top: 50px
}

.colright.padding {
	padding-bottom: 150px
}

.navigation {
	line-height: 1.3em;
	color: #375219;
	margin-bottom: 25px
}

.navigation a {
	text-decoration: none
}

.arrow-nav {
	display: inline-block;
	vertical-align: middle;
	background: url("../images/arrow_nav.png") left top no-repeat;
	width: 9px;
	height: 13px;
	margin: 0 6px;
	position: relative;
	top: -2px
}

.offer {
	width: 700px;
	padding-top: 15px
}

.offer a {
	display: inline-block;
	vertical-align: top;
	margin: 0 10px 25px 0;
	width: 220px;
	height: 205px;
	text-decoration: none;
	font-size: 145%;
	text-transform: uppercase
}

.offer a.offer1 {
	background: url("../images/offer1.png") left top no-repeat
}

.offer a.offer2 {
	background: url("../images/offer2.png") left top no-repeat
}

.offer a.offer3 {
	background: url("../images/offer3.png") left top no-repeat
}

.offer a.offer4 {
	background: url("../images/offer4.png") left top no-repeat
}

.offer a.offer5 {
	background: url("../images/offer5.png") left top no-repeat
}

.offer a:hover {
	background-position: left -205px
}

.offer a span {
	display: table-cell;
	width: 185px;
	padding: 0 0 0 17px;
	background: url("../images/arrow_offer.png") right 16px no-repeat;
	vertical-align: middle;
	height: 50px;
	font-family: 'Exo', sans-serif
}

.sub-offer {
	width: 700px
}

.sub-offer a {
	display: inline-block;
	vertical-align: top;
	margin: 0 10px 15px 0;
	width: 220px;
	text-decoration: none;
	background-color: #FFFFFF;
	border-radius: 8px;
	color: #7C8935;
	font-size: 120%
}

.sub-offer a strong {
	color: #375219;
	font-weight: 400;
	display: block;
	line-height: 1.3em;
	font-size: 115%;
	text-transform: uppercase
}

.offer-image {
	display: block;
	text-align: center;
	height: 183px;
	line-height: 183px;
	vertical-align: middle;
	overflow: hidden
}

.offer-image img {
	border-radius: 8px;
	vertical-align: middle
}

.offer-title {
	border-top-right-radius: 8px;
	border-top-left-radius: 8px;
	display: block;
	background-color: #E8F0C8;
	text-align: center;
	padding: 10px;
	line-height: 1.3em;
	font-weight: 400;
	font-family: 'Exo', sans-serif
}

.sub-offer a:hover .offer-title {
	background-color: #EEFFAB
}

.paging {
	font-size: 115%;
	line-height: 1.3em;
	margin: 15px 10px 20px 10px;
	text-align: center
}

.paging-right {
	float: right;
	display: inline-block;
	padding: 2px 30px 2px 0;
	background: url("../images/page_right.png") right top no-repeat
}

.paging-left {
	float: left;
	display: inline-block;
	padding: 2px 0 2px 30px;
	background: url("../images/page_left.png") left top no-repeat
}

.paging-middle {
	padding: 2px 10px;
	display: inline-block;
	width: 300px
}

.paging-middle a,
.paging-middle span {
	margin: 0 5px
}

.paging-middle span {
	font-weight: bold
}

.footer {
	text-align: center;
	line-height: 1.3em;
	color: #375219
}

.footer a {
	text-decoration: none
}

.fix {
	clear: both
}
